/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/tiff.h -> /usr/pkg/include/tiff.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/tiffconf.h -> /usr/pkg/include/tiffconf.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/tiffio.h -> /usr/pkg/include/tiffio.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/tiffio.hxx -> /usr/pkg/include/tiffio.hxx
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/tiffvers.h -> /usr/pkg/include/tiffvers.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libtiff.a -> /usr/pkg/lib/libtiff.a
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libtiff.so -> /usr/pkg/lib/libtiff.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libtiff.so.6 -> /usr/pkg/lib/libtiff.so.6
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libtiff.so.6.0.2 -> /usr/pkg/lib/libtiff.so.6.0.2
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libtiffxx.a -> /usr/pkg/lib/libtiffxx.a
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libtiffxx.so -> /usr/pkg/lib/libtiffxx.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libtiffxx.so.6 -> /usr/pkg/lib/libtiffxx.so.6
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libtiffxx.so.6.0.2 -> /usr/pkg/lib/libtiffxx.so.6.0.2
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/libtiff-4.pc -> /usr/pkg/lib/pkgconfig/libtiff-4.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/man/man3/libtiff.3 -> /usr/pkg/man/man3/libtiff.3
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/tiff/manual/_sources/functions/libtiff.rst.txt -> /usr/pkg/share/doc/tiff/manual/_sources/functions/libtiff.rst.txt
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/tiff/manual/_sources/libtiff.rst.txt -> /usr/pkg/share/doc/tiff/manual/_sources/libtiff.rst.txt
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/tiff/manual/functions/libtiff.html -> /usr/pkg/share/doc/tiff/manual/functions/libtiff.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/tiff/manual/libtiff.html -> /usr/pkg/share/doc/tiff/manual/libtiff.html
